#footer .block-menu ul.menu {
  padding-left: 1.4375rem;
}
#footer .block-menu ul.menu li {
  list-style: disc;
  color: var(--black);
  line-height: 1.3;
}
#footer .block-menu ul.menu li svg {
  display: none;
}
#footer .block-menu ul.menu li a {
  display: block;
  padding: 0.3125rem 0;
  text-decoration: none;
  color: var(--black);
}
#footer .block-menu ul.menu li a:hover {
  color: var(--primary-color);
}
@media (max-width: 999px) {
  #footer .block-menu ul.menu li a {
    padding: 0.375rem 0;
  }
}
